<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularFullName">Author Introduction</scriptureBook>
  <scriptureBook ubsAbbreviation="INT" parm="vernacularFullName">Introduction</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularFullName">The First Book of Torah, Genesis [Origin] / B'resheet [In the Beginning]</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularFullName">The Second Book of Torah, Exodus [Departure] / Sh'mot [Names]</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularFullName">The Third Book of Torah, Leviticus [Pertaining to the Levites] / Vayikra [And he called]</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularFullName">The Fourth Book of Torah, Numbers / B'midbar [In the desert]</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularFullName">The Fifth Book of Torah, Deuteronomy [Second giving of Torah] / D'varim [Words, Things, Bees]</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularFullName">Psalms [Praises] / Tehillim [Praises]</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularFullName">Proverbs [Sayings] / Mishlei [Parables]</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularFullName">The Book of the Prophet Isaiah / Yesha'yahu [Salvation of Yah]</scriptureBook>
  <scriptureBook ubsAbbreviation="1MA" parm="vernacularFullName">The First Book of the Maccabees [Hammers]</scriptureBook>
  <scriptureBook ubsAbbreviation="PS2" parm="vernacularFullName">Psalms 151 [Praises]</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">The Good News Recorded by Matthew / Mattiyahu [Gift of Yah]</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">The Good News Recorded by Mark [Hammer, Dedicated to war deity]</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">The Good News Recorded by Luke [White-light]</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">The Good News Recorded by John / Yochanan [Yah is gracious]</scriptureBook>
  <scriptureBook ubsAbbreviation="OTH" parm="vernacularFullName" />
  <scriptureBook ubsAbbreviation="XXA" parm="vernacularFullName">Appendix A</scriptureBook>
  <scriptureBook ubsAbbreviation="XXB" parm="vernacularFullName">Appendix B</scriptureBook>
  <scriptureBook ubsAbbreviation="XXC" parm="vernacularFullName">Appendix C</scriptureBook>
  <scriptureBook ubsAbbreviation="XXD" parm="vernacularFullName">Appendx D</scriptureBook>
  <scriptureBook ubsAbbreviation="XXE" parm="vernacularFullName" />
  <scriptureBook ubsAbbreviation="XXF" parm="vernacularFullName" />
  <scriptureBook ubsAbbreviation="XXG" parm="vernacularFullName" />
  <scriptureBook ubsAbbreviation="BAK" parm="vernacularFullName">Credits</scriptureBook>
  <scriptureBook ubsAbbreviation="CNC" parm="vernacularFullName">Key Verse</scriptureBook>
  <scriptureBook ubsAbbreviation="TDX" parm="vernacularFullName">Bibliography</scriptureBook>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularAbbreviatedName">Author Introduction</scriptureBook>
  <scriptureBook ubsAbbreviation="INT" parm="vernacularAbbreviatedName">Introduction</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularAbbreviatedName">Genesis [Origin]</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularAbbreviatedName">Exodus [Departure]</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularAbbreviatedName">Leviticus [Pertaining to Levites]</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularAbbreviatedName">Numbers [In the desert]</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularAbbreviatedName">Deuteronomy [Second Torah]</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularAbbreviatedName">Psalms [Praises]</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularAbbreviatedName">Proverbs [Sayings]</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularAbbreviatedName">Isaiah / Yesha'yahu [Salvation of Yah]</scriptureBook>
  <scriptureBook ubsAbbreviation="1MA" parm="vernacularAbbreviatedName">1 Maccabees [Hammers]</scriptureBook>
  <scriptureBook ubsAbbreviation="PS2" parm="vernacularAbbreviatedName">Psalms 151 [Praises]</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Matthew [Gift of Yah]</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Mark [Hammer]</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luke [White-light]</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">John [Yah is gracious]</scriptureBook>
  <scriptureBook ubsAbbreviation="OTH" parm="vernacularAbbreviatedName">OTH</scriptureBook>
  <scriptureBook ubsAbbreviation="XXA" parm="vernacularAbbreviatedName">Appendix A</scriptureBook>
  <scriptureBook ubsAbbreviation="XXB" parm="vernacularAbbreviatedName">Appendix B</scriptureBook>
  <scriptureBook ubsAbbreviation="XXC" parm="vernacularAbbreviatedName">Appendix C</scriptureBook>
  <scriptureBook ubsAbbreviation="XXD" parm="vernacularAbbreviatedName">Appendx D</scriptureBook>
  <scriptureBook ubsAbbreviation="XXE" parm="vernacularAbbreviatedName">XXE</scriptureBook>
  <scriptureBook ubsAbbreviation="XXF" parm="vernacularAbbreviatedName">XXF</scriptureBook>
  <scriptureBook ubsAbbreviation="XXG" parm="vernacularAbbreviatedName">XXG</scriptureBook>
  <scriptureBook ubsAbbreviation="BAK" parm="vernacularAbbreviatedName">Credits</scriptureBook>
  <scriptureBook ubsAbbreviation="CNC" parm="vernacularAbbreviatedName">Key Verse</scriptureBook>
  <scriptureBook ubsAbbreviation="TDX" parm="vernacularAbbreviatedName">Bibliography</scriptureBook>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularBookAbbreviation">Author Introduction</scriptureBook>
  <scriptureBook ubsAbbreviation="INT" parm="vernacularBookAbbreviation">Introduction</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularBookAbbreviation">Gen</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularBookAbbreviation">Ex</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularBookAbbreviation">Lev</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularBookAbbreviation">Num</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularBookAbbreviation">Deut</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularBookAbbreviation">Ps</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularBookAbbreviation">Prov</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularBookAbbreviation">Is</scriptureBook>
  <scriptureBook ubsAbbreviation="1MA" parm="vernacularBookAbbreviation">1Mac</scriptureBook>
  <scriptureBook ubsAbbreviation="PS2" parm="vernacularBookAbbreviation">Ps151</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Matt</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mark</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luke</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">John</scriptureBook>
  <scriptureBook ubsAbbreviation="OTH" parm="vernacularBookAbbreviation">OTH</scriptureBook>
  <scriptureBook ubsAbbreviation="XXA" parm="vernacularBookAbbreviation">Appendix A</scriptureBook>
  <scriptureBook ubsAbbreviation="XXB" parm="vernacularBookAbbreviation">Appendix B</scriptureBook>
  <scriptureBook ubsAbbreviation="XXC" parm="vernacularBookAbbreviation">Appendix C</scriptureBook>
  <scriptureBook ubsAbbreviation="XXD" parm="vernacularBookAbbreviation">Appendx D</scriptureBook>
  <scriptureBook ubsAbbreviation="XXE" parm="vernacularBookAbbreviation">XXE</scriptureBook>
  <scriptureBook ubsAbbreviation="XXF" parm="vernacularBookAbbreviation">XXF</scriptureBook>
  <scriptureBook ubsAbbreviation="XXG" parm="vernacularBookAbbreviation">XXG</scriptureBook>
  <scriptureBook ubsAbbreviation="BAK" parm="vernacularBookAbbreviation">Credits</scriptureBook>
  <scriptureBook ubsAbbreviation="CNC" parm="vernacularBookAbbreviation">Key Verse</scriptureBook>
  <scriptureBook ubsAbbreviation="TDX" parm="vernacularBookAbbreviation">Bibliography</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Thomas Robinson</dc:creator>
    <dc:contributor />
    <dc:title>One Unity Resource Bible</dc:title>
    <dc:description>The One Unity Resource Bible translation of the Holy Bible into American English with some transliterated Hebrew notations</dc:description>
    <dc:date>2016-10-03</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>eng</dc:language>
    <dc:publisher>eBible.org</dc:publisher>
    <dc:rights>Copyright © 2016 Thomas Robinson


This work is made available to you under the terms of the Creative Commons Attribution-Share-Alike license at https://creativecommons.org/licenses/by-sa/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>, </multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>-</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>Abbreviation</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>eng</iso>
  <isoVariant>American</isoVariant>
  <langName>English</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>One Unity Resource Bible</coverTitle>
</vernacularParms>